/* 
Style sheet
*/

body { width: 100%; height: 100%; font-family: 'Open Sans', sans-serif; color: #555555; background-color: #ffffff;min-width:340px;}
html { width: 100%; height: 100%;}

::-moz-selection { text-shadow: none; background: #fcfcfc;}
::selection { background: rgba(85, 202, 180, 0.52); color: #222;}
img::selection { background: 0 0;}
img::-moz-selection { background: 0 0;}
body { webkit-tap-highlight-color: rgba(255,255,255,.2);}

h1, h2, h3, h4, h5, h6 {margin: 0 0 35px; font-family: 'Open Sans', sans-serif; font-weight: 700; letter-spacing: 1px; }
p { margin: 0 0 25px; font-size: 18px; line-height: 1.5;}
a { color: #42c3ac; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; transition: all .2s ease-in-out;}
a:hover, a:focus { text-decoration: none; color: #1d9b6c;}

/* Structure */
.ma{margin: auto;}
.m0{margin: 0;}
.m-t-0{margin-top: 0px; }
.m-t-10{margin-top: 10px; }
.m-t-20{margin-top: 20px; }
.m-t-30{margin-top: 30px; }
.m-t-40{margin-top: 40px; }
.m-t-100{margin-top: 100px; }
.m-b-0{margin-bottom: 0px; }
.m-b-10{margin-bottom: 10px; }
.m-b-20{margin-bottom: 20px; }
.m-b-30{margin-bottom: 30px; }
.m-b-40{margin-bottom: 40px; }
.m-r-10{margin-right: 10px; }
.m-l-10{margin-left: 10px; }

.fR{float: right !important;}
.fL{float: left !important;}
.fN{float: none !important;}

.pos-rel {position: relative;}

.txt-center { text-align: center;}
.txt-white { color: #fff;}
.light { font-weight: 400;} 
.form-control { border-color: #eee; box-shadow: 0 0 0;}

/* Top bar */
.fix-head { width: 100%; position: fixed; height: 31px; background: #222222; color: #42c3ac; font-size: 13px; line-height: 1.6; z-index: 1000; }
.fix-head ul { display: inline-block; margin: 4px 0;padding:0;}
.fix-head ul li { display: inline-block; list-style: none;}
.fix-head ul li a { padding-right: 5px;}

nav#main-nav { -webkit-transition: height .1s ease-in-out, top .1s ease-in-out; -moz-transition: height .1s ease-in-out, top .1s ease-in-out; transition: height .1s ease-in-out, top .1s ease-in-out;}
nav#main-nav.fixed-nav {top: 0; }

#language_selector {
	background-color: #222;
    border: solid 1px #222;
	color: #bbb;
	cursor:pointer;
}

#bookmark-this {
  padding: 2.5px 5px;
  background-color: #f0ad4e;
  border: 1px solid #eea236;
  border-radius: 4px;
  font-size: 9px;
  color: #fff;
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
}

#bookmark-this:hover {
  background-color: #ec971f;
  border: 1px solid #d58512;
  text-decoration: none;
}

#bookmark-this:active {
  background-color: #ec971f;
  border: 1px solid #d58512;
  -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2);
}

/* Nav bar */
.navbar-custom.top-nav-collapse { height: auto; top: 0; -webkit-transition: height .3s ease-in-out; -moz-transition: height .3s ease-in-out; transition: height .3s ease-in-out;}
.navbar-custom.top-nav-edit { top: 0; -webkit-transition: height .3s ease-in-out; -moz-transition: height .3s ease-in-out; transition: height .3s ease-in-out;}
.navbar-custom { margin-bottom: 0; border-bottom: 1px solid rgba(255,255,255,.3); text-transform: uppercase; font-family: 'Open Sans', sans-serif; background-color: #000; top: 31px; box-shadow: 0 2px 9px rgba(0,0,0,.1)}
.navbar-custom .navbar-brand { padding: 0;}
.navbar-custom .navbar-brand>img { display: block; width: 275px; max-width: 100%;}
.navbar-custom.top-nav-collapse .navbar-brand img{ margin-top: 5px;}
.navbar-custom .navbar-nav { margin: 8.5px -15px;}
.navbar-custom .navbar-brand:focus { outline: 0;}
.navbar-custom .navbar-brand .navbar-toggle { padding: 4px 6px; font-size: 16px; color: #fff;}
.navbar-custom .navbar-brand .navbar-toggle:focus, 
.navbar-custom .navbar-brand .navbar-toggle:active { outline: 0;}
.navbar-custom a { color: #fff;}
.navbar-custom .nav li a { -webkit-transition: background .3s ease-in-out; -moz-transition: background .3s ease-in-out; transition: background .3s ease-in-out;}
.navbar-custom .nav li a:hover { outline: 0; color: rgba(255,255,255,.8); background-color: transparent;}
.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:active { outline: 0; background-color: transparent;}
.navbar-custom .nav li.active { outline: 0;}
.navbar-custom .nav li.active a { background-color: rgba(255,255,255,.3);}
.navbar-custom .nav li.active a:hover { color: #fff;}
.navbar-brand { height:auto; }

.navbar-custom { padding: 13px 0; border-bottom: 0; background: #ffffff; color: #222222; -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out; -moz-transition: background .5s ease-in-out,padding .5s ease-in-out; transition: background .5s ease-in-out,padding .5s ease-in-out;}
.navbar-custom.top-nav-collapse { padding: 0; border-bottom: 1px solid rgba(255,255,255,.3); background: rgba(255,255,255,.7);}

/* Intro section */
.intro { display: table; width: 100%; padding: 0; text-align: center; color: #fff; background: url(../img/intro-background.jpg) repeat-x top scroll;}
/*.intro:before { background: rgba(17,17,17,.85); width: 100%; height: 370px; content: ""; position: absolute; z-index: 0;}*/
.intro .intro-body { display: table-cell; vertical-align: middle;}
.intro .intro-body .brand-heading { font-size: 30px; color: #42c3ac; margin-top: 35px; margin-bottom: 20px;}
.intro .intro-body .intro-text { font-size: 17px;}
.intro .intro-background-loading {
	background-color: #101312; 
	width:100%;
	height: 370px;
	display: block;
	position: absolute;
	z-index: -1;
}

/* tabs section */
.intro ul.tabs-action{ width: 100%; float: left; list-style: none; padding: 0; margin: 0; border: 1px solid #42c3ac; border-radius: 5px; background: #fff;}
.intro ul.tabs-action li{ width: 33.33333%; float: left; font-size: 14px; border-right: 1px solid #42c3ac;}
.intro ul.tabs-action li a{ color: #dddddd; display: inline-block; width: 100%; padding: 6px 0 12px; position: relative; cursor: no-drop;}
.intro ul.tabs-action li:last-child{ border-right: none;}
/* .intro .tabs-action span.upload-ico {position: absolute; top: 14px; right: 34px; width: 23px; height: 23px; background: url(../img/ico-background.png);background-size: 69px; background-position: 0 0;} */
.intro .tabs-action span.upload-ico {display: inline-block; width: 23px; height: 23px; background: url(../img/ico-background.png);background-size: 69px; background-position: 0 22px; position: relative; top: 5px;}
.intro .tabs-action span.resize-ico {display: inline-block; width: 23px; height: 23px; background: url(../img/ico-background.png);background-size: 69px; background-position: 47px 22px; position: relative; top: 5px;}
.intro .tabs-action span.download-ico {display: inline-block; width: 23px; height: 23px; background: url(../img/ico-background.png);background-size: 69px; background-position: 90px 22px; position: relative; top: 5px;}

.intro ul.tabs-action li.active { background-color: #42c3ac;}
.intro ul.tabs-action li.active a { color: #ffffff; cursor: pointer;}
.intro ul.tabs-action li.active span.upload-ico { background-position: 0 0;}
.intro ul.tabs-action li.active span.resize-ico { background-position: 47px 0;}
.intro ul.tabs-action li.active span.download-ico { background-position: 90px 0;}

/* general dashed main section */
.dashed-section { 
	border: 3px dashed #42c3ac; 
	background: #fff; color: #222222; 
	margin-top: 15px;
	padding: 30px 25px;
}

/* drag section */
.intro .drag-section { margin-top: 15px; padding: 30px 25px; font-size: 17px; position:absolute; width:330px; left:50%; margin-left:-165px; color: #222222;}
.intro .drag-section img.upload-image { height: 66px;}
.intro .drag-section img.uploading-image { height: 66px;}
.intro .drag-section img.download-image { height: 66px;}
.intro .drag-section h4{ font-size: 22px; font-weight: 600; margin-top: 15px; margin-bottom: 15px;}
.intro .drag-section .bg-danger{ background: #feefef; padding: 10px; color: #fb2222; font-size: 14px; margin: 0; margin-top:5px;}
.intro .drag-section .bg-success{ background: #f9f9f9; padding: 10px; color: #42c3ac; font-size: 16px; margin: 0; margin-top: 5px; font-weight: 600;}

.file-upload { position: relative; display: inline-block;}
.file-upload-label { border-radius: 5px; font-family: 'Open Sans', sans-serif; font-weight: 400; padding: 10px 43px; border: 1px solid #42c3ac; color: #fff; background-color: #42c3ac; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.file-upload-label:hover { cursor: pointer; background-color: #37b7a0;}
.file-upload-input { position: absolute; left: 0; top: 0; right: 0; bottom: 0; font-size: 1; width:0; height: 100%; opacity: 0;}

.dz-filename span {
    display: inline-block;
    
    
    overflow: hidden;
    text-overflow: ellipsis;
    height: 1.3em;
    white-space: nowrap;
}
.intro #error_message { 
	display:none; 
	padding:5px 25px;
	font-size:1.1em;
	background-color: #cccccc;
}

.intro #error_message_offline {
	padding: 15px;
	background-color: #DD3333;
	margin:0;
	font-size: 1em;
	display:none;
}

.intro #error_message_offline img {
	vertical-align: middle;
	display:inline-block;
	height:50px;
}
.intro #error_message_offline .error_text {
	vertical-align: middle;
	display:inline-block;
	text-align: left;
	margin-left:15px;
	max-width:80%;
}

.intro #processing-message {
	position: absolute;
    top: 100px;
    background-color: rgba(255,255,255,0.8);
    box-shadow: 1px 1px 12px rgba(0,0,0,0.3);
    padding: 6px 5px 3px;
    color: black;
	font-size:0.9em;
    left: 140px;
    right: 140px;
    z-index: 300;
    border-radius: 6px;
	display:none;
}

.action-button {
	display: none;
	cursor:pointer;
	margin:20px;
    border-radius: 5px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    padding: 10px 23px;
    border: 1px solid #42c3ac;
    color: #fff;
    background-color: #42c3ac;
}
.action-button:hover{
	
	text-decoration:none;
	color:white;
	background-color: #52d3bc;
}

/* Drop zone */
.dropzone-container {
	position:relative;
}

.dropzone {
	position:relative !important;
	max-height:none !important;	
}

#unsupported_browser_message {
	display:none;
	color: black;
	padding:100px 0px;
}

/* dropzone offline */
#dropzone-container-offline {
	transition: all 0.5s cubic-bezier(0,0.5,0.5,1);
	cursor: pointer;
	margin-bottom:10px;
}
#dropzone-container-offline:active {
	background-color: #f6f6f6;
}


#dropzone-container-offline.is-dragging-over {
	background-color: #dddddd !important;
}

/* dropzone offline image */
#uploaded_image_mock {
	display:none;
}

#dropzone-container-offline #previews {
	display:inline-block;	
}

#dropzone-container-offline #previews .uploaded_image {
	float:left;
	width:110px;
	border: solid 1px #37b7a0;
	background-color:white;
	border-radius: 2px;
	margin:15px 12px 5px 10px;
	position:relative;
}

#dropzone-container-offline #previews div.close_button {
	position:absolute;
	top:-10px;
	right:-10px;
	display:inline-block;
	width:26px;
	height:26px;
	padding:8px;
	background-color:#ddd;
	border-radius:13px;
	z-index:3;
	transition: all 0.5s cubic-bezier(0,0.5,0.5,1)
}

#dropzone-container-offline #previews div.close_button:hover {
	background-color: #bbb;
	transform: scale(1.1);
}

#dropzone-container-offline #previews div.close_button img {
	display:block;
	width:10px;
	height:10px;	
}

#dropzone-container-offline #previews .uploaded_image .preview_container {
	text-align: center;
	width: 110px;
	height: 110px;
	padding: 0px;	
}

#dropzone-container-offline #previews .uploaded_image div.vert {
	vertical-align:middle;
	height:100%;
	width:1px;
	display: inline-block;
}
	
#dropzone-container-offline #previews .uploaded_image img.preview {
	vertical-align:middle;
	max-width: 100px;
	max-height: 100px;	
	margin-right: 2px;
	position: relative;
	left: -3px;
}

#dropzone-container-offline #previews div.filename {
	font-size:0.85em;
	overflow:hidden;
	text-overflow: ellipsis;
	width:100%;
	background-color:#37b7a0;
	color:white;
	padding: 2px;
	text-overflow: auto;
	white-space: nowrap;
}

#dropzone-container-offline #previews div.imagesize {
	font-size:0.8em;
	padding: 2px;
	background-color:white;
	color:#37b7a0;
}

#dropzone-container-offline #previews div.filesize {
	font-size:0.8em;
	padding: 2px;
	background-color:#37b7a0;
	color:white;
}

#dropzone-container-offline .drag-section {
	clear:both;
	margin:auto;
	width:auto;
	position:relative;
	left:auto;
	top:auto;
	padding:20px;
}

#dropzone-container-offline .drag-section .drop-message {
	margin-bottom: 20px;	
}
#dropzone-container-offline .drag-section .file-upload-label {
	display:inline-block;	
}

#dropzone-container-offline #reduce_images_button {
	display:none;
	margin: 0px 0px 20px 0px;	
}

#resize-form-offline {
	background-color: white;
	margin: 10px 0px;
	display: none;	
}

#resize-form-offline select {
	cursor:pointer;	
}

#resize-form-offline .table-multi-resize, #progress_and_download_area {
    background: #fcfcfc;
    border: solid 1px #ddd;
    border-radius: 4px;
    padding: 5px 2%;
    color: #555;
}

#resize-form-offline .table-multi-resize, #progress_and_download_area #final_image_buttons_container {
	margin-bottom: 7px;
}

#resize-form-offline .table-multi-resize .half-cell, 
#resize-form-offline .table-multi-resize .full-width-cell{
	border-bottom: none;	
}

#resize-form-offline .table-multi-resize h4, #progress_and_download_area h4 {
	margin-top:0.8em;
	margin-bottom:0.2em;
}

#resize-form-offline .table-multi-resize .separator {
    height: 1px;
    display: block;
    width: 100%;
    background: #eee;
    padding: 0;
}

#resize-form-offline .size-form-area > div{
	display: inline-block;
	vertical-align:middle;
}

#resize-form-offline .size-form-area .width_and_height {
	text-align:right;
}

#resize-form-offline .size-form-area .width_and_height > div {
	margin:5px 0px;
}

#resize-form-offline .size-form-area .lock {
	display:block;
	margin:3px 7px;
}

#resize-form-offline .size-form-area .lock-aspect {
	cursor:pointer;	
}

#resize-form-offline .size-form-area .lock-aspect.closed .lock.opened,
#resize-form-offline .size-form-area .lock-aspect.opened .lock.closed {
	display:none;
}

#resize-form-offline .size-form-area .lock-aspect.opened .lock.opened {
	position:relative;
	top:-2px;
	opacity: 0.7;
}

#resize-form-offline .size-form-area .lock-aspect.opened:hover .lock.opened {
	opacity: 0.9;
}
	
#resize-form-offline .size-form-area .lock-line {
	width:14px;
	height:11px;
	border:solid 1px #42c3ac;
	border-left:none;
}

#resize-form-offline .size-form-area .lock-aspect.opened .lock-line {
	border:none;
}

#resize-form-offline .size-form-area .lock-line.top {
	border-bottom:none;
	
}
#resize-form-offline .size-form-area .lock-line.bottom {
	border-top:none;
}

#resize-form-offline .size-form-area input {
	width:80px;
}

#resize-form-offline .resize-mode-separator,
#resize-form-offline .resize-mode-area {
	display:none;	
}

#resize-form-offline .resize-mode-area .resize-mode {
	display: inline-block;
	margin: 5px 2%;
	cursor:pointer;
	transition: all 0.5s cubic-bezier(0,0.5,0.5,1)
}

#resize-form-offline .resize-mode-area .resize-mode > * {
	display:block;
	margin:auto;
	opacity:0.4;
}

#resize-form-offline .resize-mode-area .resize-mode.selected, 
#resize-form-offline .resize-mode-area .resize-mode:hover {
	transform: scale(1.04);
}

#resize-form-offline .resize-mode-area .resize-mode:hover > * {
	opacity:0.75;
}

#resize-form-offline .resize-mode-area .resize-mode.selected > *,
#resize-form-offline .resize-mode-area .resize-mode.selected:hover > *  {
	opacity:1.0;
}

#resize-form-offline .resize-mode-area .resize-mode > .name {
	margin:0.2em;
}

#resize-form-offline .resize-mode-area .resize-mode.selected > .indicator {
	display:block;
	width:75px;
	height:4px;
	background-color: #42c3ac;
}

#resize-form-offline .format-quality-area > div {
	display:inline-block;
	margin: 10px 3%;
}

#resize-form-offline .table-multi-resize .format-quality-area label {
    margin-right: 0px;
}

/* progress and download area */
#progress_and_download_area {
	display:none;
	margin-top:10px;
	margin-bottom: 10px;
	padding-bottom: 20px;
}

#download_area_title.singular .singular, #download_area_title.plural .plural {
	display: block;
}

#download_area_title.singular .plural, #download_area_title.plural .singular {
	display: none;
}

#download_area_title {
	margin-bottom:20px;
}

.final-image-button#final-image-button-mock {
	display:none;
}

.final-image-button {
	display: inline-block;
    margin: 7px 20px;
    cursor: pointer;
    padding: 8px 10px;
    box-shadow: 1px 2px 6px rgba(0,0,0,0.2);
    border-radius: 7px;
    background-color: #ffffff;
    transition: all 0.5s cubic-bezier(0,0.5,0.5,1);
}

.final-image-button:hover {
	background-color: #ffffff;
	transform: scale(1.02);
	box-shadow: 1px 2px 7px rgba(0,0,0,0.3);	
}

.final-image-button .image-file-icon,
.final-image-button .image-file-icon-container, 
.final-image-button .image-file-info,
.final-image-button .progress_circle_container {
	display: inline-block;
	vertical-align: middle;
}

.final-image-button .image-file-icon-container {
	width:24px;
}
.final-image-button .image-file-icon {
	max-width: 24px;
	max-height: 32px;
}

.final-image-button .image-file-info {
	text-align: left;
	width:165px;
	margin: 0px 2px 0px 2px;
}

.final-image-button .image-file-info span {
	display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow-x: hidden;
}

.final-image-button .image-file-info span.image-file-size {
	font-size: 0.9em;
	color: #999;
}

.final-image-button .download_icon, .final-image-button .progress_circle_container {
	display: none;
}

.final-image-button .right_icon_container {
	display:inline-block;
	vertical-align:middle;
	width:32px;
	/*height:32px;*/
}

/* progress circle */
.progress_circle_container {
	position:relative;
	width:32px;
	height:32px;
}
span.progress_circle_text {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 11px;
  font-family:Arial;
  transform: translate(-50%, -50%);
  color: #0A8B72;
}

span.progress_circle_text::after {
  /*content: '%'; */ 
}

canvas.progress_circle_canvas {
  position: relative;
}

/* pro banner */
.pro-banner {
	margin-top:10px;
	margin-bottom:10px;
}

/* main body */
.content-section { padding-top: 20px; }
.main-body p { font-size: 15px; color: #555555; margin-bottom: 35px;}
.main-body h3 { font-size: 22px; color: #222222; font-weight: 600; margin-top: 0; margin-bottom: 22px;}
.reset-sample { padding: 0 80px;}
.main-body .sample-image.row { padding: 7px 0;}
.main-body .sample-image .col-md-5 ,
.main-body .sample-image .col-md-7 { padding: 0 7px;}
.main-body .sample-image .col-md-5 img{margin-top: 84px;}
.main-body .sample-image .col-md-7 { padding-right: 0;}
.main-body .sample-image { vertical-align: bottom; border: 3px dashed #42c3ac; padding: 15px 0 0; margin-bottom: 0;}
.main-body .sample-image img{ max-width: 100%;}
.main-body .sample-image.txt {border-color: transparent;}
/* .main-body .sample-image .col-md-7 img{ max-width: 443px;}
.main-body .sample-image .col-md-5 img{ max-width: 308px */;}

.btn-circle { width: 70px; height: 70px; margin-top: 15px; padding: 7px 16px; border: 2px solid #fff; border-radius: 100%!important; font-size: 40px; color: #fff; background: 0 0; -webkit-transition: background .3s ease-in-out; -moz-transition: background .3s ease-in-out; transition: background .3s ease-in-out;}
.btn-circle:hover, 
.btn-circle:focus { outline: 0; color: #fff; background: rgba(255,255,255,.1);}
.btn-circle i.animated { -webkit-transition-property: -webkit-transform; -webkit-transition-duration: 1s; -moz-transition-property: -moz-transform; -moz-transition-duration: 1s;}
.btn-circle:hover i.animated { -webkit-animation-name: pulse; -moz-animation-name: pulse; -webkit-animation-duration: 1.5s; -moz-animation-duration: 1.5s; -webkit-animation-iteration-count: infinite; -moz-animation-iteration-count: infinite; -webkit-animation-timing-function: linear; -moz-animation-timing-function: linear;}

.btn { border-radius: 2px; font-family: 'Open Sans', sans-serif; font-size: 16px; font-weight: 600; padding: 10px 40px; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.btn-default { border: 1px solid #42c3ac; color: #fff; background-color: #42c3ac;}
.btn-default:hover,
.btn-default:focus { border: 1px solid #42c3ac; outline: 0; color: #fff; background-color: #31b19a;}
.btn-danger { border: 1px solid #f86262; color: #fff; background-color: #f86262;}
.btn-danger:hover,
.btn-danger:focus { border: 1px solid #f86262; outline: 0; color: #fff; background-color: #f05353;}

ul.banner-social-buttons { margin-top: 0;}

/* Footer */
footer { color: #999999; background-color: #222222;} 
footer p{ font-size: 13px; text-align: center; margin: 42px 0;}

.loader { width: 35px; height: 35px; margin: 5px;}

/* CHOOSE PLAN */
.dashed-section ul {
	display:inline-block;	
}
.dashed-section .features-list-container {
	text-align:left;
}
.dashed-section .features-list-container i {
	color: #257466;
}

.dashed-section .features-list-container p{
	margin:1.0em 0em;
	font-size:1.2em;
}


.plans {
	color: #888;
	font-size:1em;	
}
.plans h3 {
	color: black;
	font-weight: 600;
	display:inline-block;
	font-size:2.0em;
	margin:0.3em 0;
	padding:0.3em 0;
	border-bottom:solid 2px #85D4C6;
}

.plans button {
	margin-top:1em;	
	padding:10px 25px;
}

.plans .border {
	margin-bottom:1em;
	border: solid 1px #85D4C6;
	padding-bottom:1.4em;
	border-radius: 1em;	
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
}

/* NICE SCROLLBAR */
.nice-scrollbar::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2);
	background-color: #F9F9F9;
}

.nice-scrollbar::-webkit-scrollbar
{
	width: 10px;
	height:9px;
	background-color: #F9F9F9;
}

.nice-scrollbar::-webkit-scrollbar-thumb
{
	background-color: #DDDDDD;
	border: 1px solid #CCCCCC;
}


/* Resize and compress */
#pro_thumbs_holder {
	width:100%;
	height:150px;
	display:inline-block;
	overflow-x:auto;
	white-space:nowrap;	
}

.pro_thumb {
	text-align:center;
	display:inline-block;
	width:126px;
	height:126px;
	white-space: nowrap;
	margin: 0px 5px 5px;
	background: rgba(64,192,163,0.15);
	box-shadow: 1px 1px 1px rgba(200,200,200,0.5);
    padding: 8px;
    border-radius: 5px;
}
.pro_thumb .vertical_center_helper{
	height:100%;
	vertical-align:middle;
	display:inline-block;	
}

.table-multi-resize {
	background: #f9f9f9;
}

.table-multi-resize > div {	
	padding:15px 0px;
}

.table-multi-resize label {
	margin-right:10px;	
}

.table-multi-resize input {
	display:inline-block;
	width: 100px;
}
#resize-form-offline #offline-submit-button {
	width:auto;
}

.table-multi-resize select {
	width: 230px;
	display:inline-block;
	margin:auto;
}
.table-multi-resize .full-width-cell {
	width:100%;	
	border-bottom:solid 1px #42c3ac; 
}

.table-multi-resize .half-cell {
	display:inline-block;
	width:50%;
	border-bottom:solid 1px #42c3ac; 	
}

.uplimg.drag-section p.bg-danger { margin-top: 0; margin-bottom: 20px;}
.upl-img { width: 100%; height: 200px; background: url("../img/image-after.jpg"); background-size: cover; background-position: center; background-color: #f9f9f9;}
.table-resize { width: 100%; float: left; text-align: left;}
.table-resize .tr { width: 100%; float: left; padding: 15px 20px ; font-size: 14px;}
.table-resize .tr:first-child { background-color: #f9f9f9;}
.table-resize .tr .td.wd66 { width: 63%; padding: 6px 0;}
.table-resize .tr .td { width: 33%; float: left; line-height: 1.9;}
.table-resize .tr .td:first-child { width: 31%; float: left; font-weight: 600;}
.table-resize .tr .ico-res { width: 12px; height: 12px;}

.table-resize .tr .td label { margin-bottom: 0; font-weight: 500; margin-right: 5px;}
.table-resize .tr input { width: 75px; height: 29px; display: inline-block; border-radius: 0; text-align:center;}
.table-resize .tr input[type=checkbox] { display: none;}
.table-resize .tr input[disabled],
.table-resize .tr input[readonly] { background-color: transparent;}
.table-resize .tr .op5 { opacity: .3;}
.table-resize .tr .td.opt { width: 36%;}
.table-resize .tr .td.last { width: 31%;}
.table-resize .tr.bor-tb { border-top: 1px solid #42c3ac; border-bottom: 1px solid #42c3ac;}
.table-resize .btn-default { margin-right:20px; display: inline-block;}

.table-resize .button-and-filesize { padding-bottom: 0px }

.img-responsive.uploaded-image {
	margin:auto;
	max-height:220px;
}

/* animated checkbox */
@-webkit-keyframes check {
  0% { height: 0; width: 0;}
  25% { height: 0; width: 10px;}
  50% { height: 20px; width: 10px;}
}
@-moz-keyframes check {
  0% { height: 0; width: 0;}
  25% { height: 0; width: 10px;}
  50% { height: 20px; width: 10px;}
}
@-ms-keyframes check {
  0% { height: 0; width: 0;}
  25% { height: 0; width: 10px;}
  50% { height: 20px; width: 10px;}
}
@keyframes check {
  0% { height: 0; width: 0;}
  25% { height: 0; width: 10px;}
  50% { height: 20px; width: 10px;}
}

.checkbox, .checkbox-alt { background-color: #42c3ac; display: inline-block; height: 25px; margin: 0; width: 25px; top: 7px; left: 2px;}
.checkbox label, .checkbox-alt label { display: block; height: 25px; position: relative; width: 25px; padding: 0; border-radius: 3px;}
.checkbox label:after, .checkbox-alt label:after { -moz-transform: scaleX(-1) rotate(135deg); -ms-transform: scaleX(-1) rotate(135deg); -webkit-transform: scaleX(-1) rotate(135deg); transform: scaleX(-1) rotate(135deg); -moz-transform-origin: left top; -ms-transform-origin: left top; -webkit-transform-origin: left top; transform-origin: left top; border-right: 4px solid #9aa; border-top: 4px solid #9aa; content: ''; display: block; height: 20px; left: 2px; position: absolute; top: 14px; width: 10px;}
.checkbox label:hover:after, .checkbox-alt label:hover:after { border-color: #abb; }
.checkbox input, .checkbox-alt input { display: none;}
.checkbox input:checked + label:after, .checkbox-alt input:checked + label:after { -webkit-animation: check 0.8s; -moz-animation: check 0.8s; -o-animation: check 0.8s; animation: check 0.8s; border-color: #ffffff;}
.checkbox.checkbox-alt label:hover:after, .checkbox-alt.checkbox-alt label:hover:after { -webkit-animation: check 0.8s ease infinite; -moz-animation: check 0.8s ease infinite; -o-animation: check 0.8s ease infinite; animation: check 0.8s ease infinite;}
.checkbox.checkbox-alt input:checked + label:after, .checkbox-alt.checkbox-alt input:checked + label:after { -webkit-animation: none; -moz-animation: none; -o-animation: none; animation: none;} 

/* image quality field */
#campo_calidad {
	width: 50px;
}

#sector_background {
	vertical-align: top;
}

#sector_background div.background_button {
	display:inline-block;
	width:28px;
	height:28px;
	border-radius:15px;
	border: solid 1px #DDD;
	cursor: pointer;
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.2);
}

#sector_background .black_background {
	background-color:black;
}

#sector_background .white_background {
	background-color:white;
}

#sector_background div.selected {
	border:solid 3px #42c3ac;
}
	

/* select dropdown */
select#selector_extension { 
	-webkit-appearance: button; 
	-webkit-padding-end: 15px; 
	-webkit-padding-start: 2px; 
	-webkit-user-select: none; 
	/*background-position: 97% center; 
	background-repeat: no-repeat;*/ 
	overflow: hidden; 
	padding: 3px 40px 3px 11px;  
	text-overflow: ellipsis; 
	white-space: nowrap; 
	width: auto; 
	color: #fff; 
	/*background-image: url("../img/select-ico.png");*/ 
	background-color: #42c3ac; 
	border: 1px solid #42c3ac; 
	position:relative;
	transition:none;
}

select.dark-selector { 
	-webkit-appearance: button; 
	-webkit-padding-end: 15px; 
	-webkit-padding-start: 2px; 
	-webkit-user-select: none; 
	/*background-position: 97% center; 
	background-repeat: no-repeat;*/ 
	overflow: hidden; 
	padding: 3px 40px 3px 11px; 
	text-overflow: ellipsis; 
	white-space: nowrap;
	color: #fff; 
	width: auto;
	/*background-image: url("../img/select-ico.png");*/ 
	background-color: #42c3ac; 
	border: 1px solid #42c3ac; 
	position:relative; 
	transition:none;
}

select.dark-selector:hover, select#selector_extension:hover {
	/*background-image: url("../img/select-ico.png");*/ 
	background-color: #32b39c; 
}


/* download image */
.dwnl-img .btn-default { padding: 5px 30px; line-height: 1.9; margin-bottom: 10px; margin-right: 10px; margin-left: 10px;}
.dwnl-img .btn-default span.download-ico { display: inline-block; width: 23px; height: 23px; background: url(../img/ico-background.png); background-size: 69px; position: relative; top: 5px; background-position: 90px 0;}
.dwnl-img p { font-size: 15px;}
.dwnl-img p.msg { padding: 0 100px; margin-top: 20px;}
.dwnl-img p.msg .icon { color: #42c3ac;}
.dwnl-img .download-link {    word-break: break-word;}
.intro .dwnl-img .bg-success{ background: #f9f9f9; padding: 23px; color: #42c3ac; font-size: 17px; margin: 0; margin-top: 15px; font-weight: 600;}
.intro .dwnl-img h4{ font-size: 22px; font-weight: 600; margin-top: 15px; margin-bottom: 15px;}

#share_section{
	padding: 30px 15px;
    background-color: #b1ffef;
    margin-top: 15px;
}
#share_section h4 {
	margin-top: 0;
	margin-bottom:0.7em;
}
#share_section #fb-button-holder {
	margin-top:0.4em;
}

/* contact page */
.contact form { margin-top: 20px; margin-bottom: 20px;}
.contact .form-horizontal .control-label { font-weight: 500; font-size: 15px;}
.contact .bv-form .help-block { margin-bottom:0}
.contact .bv-form .tooltip-inner { text-align:left} 
.contact .nav-tabs li.bv-tab-success>a { color:#3c763d}
.contact .nav-tabs li.bv-tab-error>a { color:#a94442}
.contact .input-group-addon { border-color: #eee;}
.contact .form-horizontal  input,
.contact .form-horizontal  select { height: 40px;}
.contact .form-horizontal  textarea { height: 100px;}
.contact .form-control-feedback { top: 5px;}
#success_message { display: none;}

/* privacy page */
.privacy { display: block;}
.privacy p { font-size: 16px;}
.privacy .pol.page-header { margin-top: 150px;}

/* extlink */
.extlink { margin-top:20px; margin-bottom: 20px; }
.extlink .lione { background: url("../img/cov-extlinkertisement1.jpg"); }
.extlink .litwo { background-color: #40C0A3 }
.extlink p.head { font-size: 21px; font-weight: 500; margin: 5px 0 10px; color: #fff;}
.extlink p.text { font-size: 15px; font-weight: 300; margin: 15px 0 20px; color: #fff;}
.extlink a.btn { color: #fff; padding: 10px 20px; display: block;}
.extlink img { max-width: 100%; margin-bottom: 10px; display: block;
    text-align: center;
    margin: 10px auto;}
.extlink .lione,
.extlink .litwo { width: 100%; height: 277px; padding: 15px 20px; color: #fff;
				  cursor: pointer; opacity: .9; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.extlink .lione:hover,
.extlink .litwo:hover { opacity: 1;}

/* ********************************************* */
/* keyframes */
/* ********************************************* */
@-webkit-keyframes pulse {    
    0% { -webkit-transform: scale(1); transform: scale(1);}
    50% { -webkit-transform: scale(1.2); transform: scale(1.2);}
    100% { -webkit-transform: scale(1); transform: scale(1);}
}

@-moz-keyframes pulse {    
    0% { -moz-transform: scale(1); transform: scale(1);}
    50% { -moz-transform: scale(1.2); transform: scale(1.2);}
    100% { -moz-transform: scale(1); transform: scale(1);}
}